@charset "windows-1252";
/* CSS Document */

.pageContainer
{
	width:950px;
	background:url(../images/background.gif);
}

.page
{	
	margin:0px 10px;
	/*position:relative;*/
}

#top
{
	border-bottom:2px solid #EBEBEB;
	height:40px;
	background-image:url(../images/menu_background.gif);
	background-repeat:repeat-x;
	position:relative;
	width:100%;
}

#top li
{
	font-size:108%;
	float:left;
	line-height:40px;
	padding:0;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	cursor:pointer;
	position:relative;
}

#top li a
{
	display:block;
	width:100px;	
	padding:0px 5px;
	text-align:center;
	color:#333333;
	text-transform:uppercase;	
}

#top li a:hover, #top li a.current
{
	color:#d9531e;
	text-decoration:none;
}

#top li ul {
	display:none;
	border-top:2px solid #EBEBEB;
	position:absolute;
	width:150px;
	top:40px;
	left:0px;
	padding:0;
	margin:0;
	background-color:#d9531e;
}

#top li.display ul {
	display:block;
	float:left;
}

#top li ul li
{
	float:none;
	background-color:#d9531e;
	color:#ffffff;	
	font-weight:normal;
	font-family:Arial, Helvetica, sans-serif;
	height:24px;
	display:block;
	padding:0;
	margin:0;
}

#top li ul li a
{
	width:140px;
	color:#ffffff;
	background-color:#d9531e;
	border:2px solid #d9531e;
	border-left:0px;
	border-right:0px;	
	font-size:75%;
	line-height:20px;	
	text-transform:none;
	display:block;
	padding:0 5px;
	margin:0;
	text-align:left;	
}

#top li ul li a:hover, #top li ul li a.current
{
	color:#d9531e;
	background-color:#ffffff;
}


#content
{
	padding:20px 27px;
}

#left.left
{
	width:688px;
	/*position:absolute;*/
}

#content .menu
{
	margin:0px;
	width:120px;
	position:absolute;
	font-size:10px;
	font-family:Arial, Helvetica, sans-serif;
}

#content .menu ul li
{
	padding:3px 5px;	
}

#content .menu ul li a
{
	color:#000000;
}

#content .menu ul li a:hover, #left ul li a.current
{
	color:#d9531e;
}

#content #right
{
	margin:0;
	padding:0;
	margin-left:124px;
}

#rightmenu
{
	float:right;
	position:relative;
}

#rightmenu ul
{
	padding:0;
	margin:0;
}

#rightmenu ul li
{
	margin:0;
	padding:0;
	list-style-type:none;
	text-align:right;
}




#footer
{
	width:930px;
	margin:0 auto;
	font-size:10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#FFFFFF;
}

#footer a
{
	color:#FFFFFF;
}

#footer a:hover
{
	text-decoration:underline;
}

.contactform{
	margin:0px 0px 20px 0px;
	width:500px;
	display:block;
	float:right;
}

.contactform div {
	width: 100%;
	overflow: hidden;
	display: inline;
}

.contactform span.forcheckbox{
	width:200px;
	float:left;
}

.checkbox{
	float:left;
	display:block;
	width:14px;
	height:14px;
	margin:5px;
	margin-left:0px;
}
.contactform ul{
	list-style-type:none;
	margin:0px;
	padding:0px;
	border:none;
}

.contactform ul li{
	margin:5px 0px;
	border:1px solid #f00;
	position:relative;
}

.contactform label{
	width:95px;
	float:left;
	text-align:left;
	display:block;
	margin-bottom:5px;
}

.contactform label.smaller{
	width:65px;
}

.contactform .button{
	float:left;
	display:block;
	margin-bottom:5px;
}

.contactform .textarea{
	_margin-left:-3px;
}